@charset "UTF-8";
/* --------------------------------
	top_search_kokunaiDP.css
-------------------------------- */

#searchInternalTourListForm .flight {
	margin: 0px 0px 14px 0px!important;
	overflow: hidden;
	clear: both;
}

#searchInternalTourListForm .flight.first_f {
	margin: 20px 0px 2px 0px!important
}
#searchInternalTourListForm .flight dt {
	background-color: #063A8A;
	padding: 4px 8px;
	color: #ffffff;
	font-size: 14px !important;
	float: left;
	margin-right: 10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#searchInternalTourListForm .flight dt img{
	vertical-align: middle;
	margin-bottom: 3px;
}

#searchInternalTourListForm .bt_change_date {
	margin: 0px 20px 10px 121px;
	display: inline-block;
	float:left;
}
#searchInternalTourListForm .bt_change_date a, .bt_change_area a {
	position: relative;
	background: linear-gradient(#fff, #ccc);
	overflow: hidden;
	padding: 3px 50px 2px 34px;
	width: inherit!important;
	height: inherit!important;
	margin: 0;
	z-index: 0;
	display: inline-block;
   text-decoration: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid #666;
	color: #000;
	line-height: 15px;
		
	text-indent: 0;
}
#searchInternalTourListForm .bt_change_date a:before, .bt_change_area a:before {
	content: "+";
	position: absolute;
	display: block;
	top: 50%;
	margin-top: -8px;
	left: 14px;
	z-index: -1
}
#searchInternalTourListForm .bt_change_date a:hover {
	width: inherit!important;
	height: inherit!important;
	background: linear-gradient(#fff, #ddd);
	text-indent: 0;
	display: inline-block;
}

#searchInternalTourListForm .bt_change_area a:hover {
   background: linear-gradient(#fff, #ddd);
}

#searchInternalTourListForm input.inputform_item03 {
    margin-right: 0px!important;
	margin-left: 34px;
}

#searchInternalTourListForm .hotel_dp {
   width: inherit!important;
	    overflow: inherit;
}
#searchInternalTourListForm #area_room {
     margin-top: 0px!important;
}

#searchInternalTourListForm .btnSearch a {
    margin: 20px 20px 12px 44px;
}

#searchInternalTourListForm .hotel_checkinout{
    margin-left: 20px;
}

.btnSearch_dp a{
	float: left;
     width: 300px;
	height: 38px;
	background-image: linear-gradient(to bottom, #faa018, #f75000);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#faa018, endColorstr=#f75000);
	cursor: pointer;
	margin: 24px 0 0 30px;
	color: #fff!important;
	border: solid 1px #e98428;
	box-shadow: 0 2px 2px rgba(250, 186, 89, 1) inset;
   font-weight: bold;
	font-size: 1.42em;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
	box-sizing: border-box;
	display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */
 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
 justify-content: center; /* 横方向中央揃え */
	text-decoration: none;
}

.btnSearch_dp a:hover{
	background-image: linear-gradient(to bottom, #fab145, #f86807);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#fab145, endColorstr=#f86807);
}

#airline_select p.airline_list{
    margin: 10px 0;
}

#airline_select p.airline_list img{
    margin: 0px 10px 0 0;
}

#airline_select ul{
   overflow: hidden;
	margin: 16px 0 16px;
}

#airline_select li{
    float: left;
}

.airline_select_item a{
	text-align: center;
    width: 260px;
    height: 28px;
    font-size: 1.2em;
    border: solid 1px #4b4b4b!important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
    -moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
    box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	background-color: #fff;
	display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */
 -webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
 justify-content: center; /* 横方向中央揃え */
	text-decoration: none!important;
}

.airline_select_item.active a{
	border: solid 2px #063A8A!important;
}

.airline_explain{
	margin:5px 30px auto 6px;
}

/* 吹き出し */

.airline_bubble {
      padding: 0;
      margin: 0;
    }
    .bubble_text {
      position: relative;
    }
    .fukidashi {
      display: none;
      position: absolute;
      top: 52px;
      left:264px;
      padding: 16px;
      border-radius: 5px;
      background: #fff;
      color: #4d4d4d;
      font-weight: bold;
		border: 1px solid #ccc;
    }

.fukidashi:before {
  /*吹き出し部分の三角形を表示します*/
  content: "";
  position: absolute;
 left: 42px;
      bottom: -15px;
  border: 8px solid transparent;
  border-top: 8px solid #fff;
  z-index: 2;
}
    .fukidashi:after {
      position: absolute;
      width: 0;
      height: 0;
      left: 30px;
      bottom: -19px;
      margin-left: 10px;
      border: solid transparent;
      border-color: rgba(51, 204, 153, 0);
      border-top-color:  #ccc;
      border-width: 10px;
      pointer-events: none;
      content: " ";
    }
  

    .bubble_text:hover + .fukidashi {
      display: block;
    }


.fukidashi2 {
      display: none;
      position: absolute;
      top: 5px;
      left:582px;
      padding: 16px;
      border-radius: 5px;
      background: #fff;
      color: #4d4d4d;
      font-weight: bold;
		border: 1px solid #ccc;
    }

.fukidashi2:before {
  /*吹き出し部分の三角形を表示します*/
  content: "";
  position: absolute;
 left: 42px;
      bottom: -15px;
  border: 8px solid transparent;
  border-top: 8px solid #fff;
  z-index: 2;
}
    .fukidashi2:after {
      position: absolute;
      width: 0;
      height: 0;
      left: 30px;
      bottom: -19px;
      margin-left: 10px;
      border: solid transparent;
      border-color: rgba(51, 204, 153, 0);
      border-top-color:  #ccc;
      border-width: 10px;
      pointer-events: none;
      content: " ";
    }
  

    .bubble_text:hover + .fukidashi2 {
      display: block;
    }


/* --------------------------------
  サジェスト調整
-------------------------------- */

.ui-autocomplete {
	padding-right: 0px!important;
}

.ui-widget-content {
    font-size: 13px!important;
}